/*   
	Theme Name:        stg
	Theme URI:         https://www.stgltd.com
	Description:       Child Theme For STG.
	Version:           1.0
	Text Domain:       stg-child
  Template:          stg-elementor
*/

/* wow effect */
#wow-effect .elementor-widget-testimonial-carousel .swiper-slide {
  overflow: visible;
}

#wow-effect .elementor-widget-testimonial-carousel .elementor-main-swiper {
    width: 100%;
}

#wow-effect span.elementor-testimonial__title {
  transition: all 1.3s ease;
  transition-delay: 0.5s;
}
#wow-effect .swiper-slide-next span.elementor-testimonial__title {
  transform: scale(1) translateX(-10%);
  transition-delay: 0s;
  opacity: 0.5;
}
#wow-effect .swiper-slide-prev span.elementor-testimonial__title {
  transform: scale(1) translateX(10%);
  transition-delay: 0s;
  opacity: 0.5;
}

#wow-effect .swiper-slide:not(.swiper-slide-active) .elementor-testimonial__image {
  opacity: 0;
  transition-delay: 0s;
}
#wow-effect .elementor-testimonial__image {
  z-index: 99;
  position: absolute;
  transition: all 0.7s ease;
  transition-delay: 1.5s;
  transform: translateX(50%) translateY(20%);
}

#wow-effect .elementor-testimonial__image img {
  width: auto !important;
}

/* Countries Slider */

.stg-countries-slider-wrap {
	position: relative;
	overflow: hidden;
}

.stg-countries-slider .swiper-slide {
    height: 45vw;
	background-size: cover;
}
/*
.stg-countries-slider .swiper-slide:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    top: 0;
    left: 0;
    z-index: 1;
	transition: all 0.5s ease;
}

.svg-animated .stg-countries-slider .swiper-slide:before {
    background-color: rgba(0, 0, 0, 0.15);
}*/

.stg-countries-slider-nav .swiper-wrapper {
	padding: 0;
	margin: 0;
}
.stg-countries-slider-nav {
    position: absolute;
    right: 0;
    height: 45vw;
    width: 18%;
    z-index: 2;
	border-left: solid 1px rgba(255, 255, 255, 0.24);
	background-color: rgba(0, 0, 0, 0.12);
}

.stg-countries-slider-nav .swiper-slide {
	height: auto;
	font-family: "Heebo", Sans-serif;
    font-size: 19px;
	color: rgba(255, 255, 255, 0.74);
	padding: 6px 5%;
	text-align: left;
	cursor: pointer;
}

.stg-countries-slider-nav .swiper-slide:hover,
.stg-countries-slider-nav .swiper-slide.swiper-slide-duplicate-active, 
.stg-countries-slider-nav .swiper-slide.swiper-slide-active {
	color: #fff;
}

.slide-content-container {
    width: 530px;
    float: left;
    margin-left: 10vw;
    margin-top: 10vw;
    color: #fff;
    position: relative;
    z-index: 1;
}

.slide-content-container .slide-title {
	font-family: "Almoni Neue", Sans-serif;
    text-shadow: 0px 0px 42px rgba(0,0,0,0.3);
	font-size: 147px;
    font-weight: 900;
    line-height: 100px;
}
.slide-content-container .slide-content {
	font-family: "Heebo", Sans-serif;
	text-align: justify;
	font-size: 17px;
    line-height: 1.6em;
    margin-top: 50px;
    margin-bottom: 30px;
}

.slide-content-container .slide-link {
	font-family: "Heebo", Sans-serif;
	font-size: 18px;
	fill: #ffffff;
	color: #ffffff;
	background-color: rgba(0,0,0,0);
	border-radius: 28px 28px 28px 28px;
	padding: 15px 50px 17px 50px;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	transition: background 0.7s;
    display: inline-block;
}
.slide-content-container .slide-link:hover {
	color: #9D0819;
    background-color: #ffffff;
    border-color: #ffffff;
}

svg.countries-svg {
    position: absolute;
    z-index: 2;
	transform-origin: left top;
    width: 100%;
    left: 0;
    top: 0;
    pointer-events: none;
    transition: all 2s ease-in-out;
}

svg.svg-animated {
	/*transform: scale(1)!important;*/
}



svg.countries-svg path, svg.countries-svg polygon {
	transition: all 1s ease, stroke 1.5s ease-in-out;
	stroke: #ffffff42;
}

svg.countries-svg.svg-animated path, svg.countries-svg.svg-animated polygon {
	stroke: #ffffff;
	transition: all 1s ease, stroke 0.7s ease-in-out;
}

/*
.stg-countries-slider-wrap .swiper-slide:before {
    content: '';
    font-size: 8px;
    display: block;
    width: 1em;
    height: 1em;
    position: absolute;
    background: #fff;
    left: -0.5em;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%);
}*/

span.woocommerce-Price-currencySymbol {
	font-size: 0.8em;
}

/*
.quantity {
    position: relative;
}

.quantity:after {
    content: attr(data-price-label);
    position: absolute;
    display: block;
    z-index: 1;
    left: 50%;
	transform: translateX(-50%);
    bottom: 10px;
    font-size: 13px;
	line-height: 1;
	font-family: "Almoni Neue", Sans-serif;
	width: 100%;
    text-align: center;
}
*/
/*
.elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {
    padding: 8px 6px 16px 6px !important;
}
.elementor-widget-woocommerce-menu-cart .quantity:after {
    position: static;
}

.shop_table.cart .quantity:after {
    left: 50%;
	bottom: 10px;
	font-size: 13px;
	transform: translateX(-50%);
	color: #590710;
}

.stg-quantity-cart .quantity input[type=number] {
    line-height: 36px;
    padding-bottom: 11px;
	color: #590710;
}

.stg-quantity-cart .btns-wrap .input-button {
	color: #590710;
}

.elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity:not([data-price-label=""]) .qty {
	padding-top: 6px!important;
}
*/

/* filters */
/*
.yith-woo-ajax-navigation li a:before {
	content: "\f111" !important;
	font-family: "Font Awesome 5 Free" !important;
	font-weight: 400;
	width: 1.25em;
	color: #590710 !important;
	font-size: 16px;
	margin: 0 !important;
	margin-left: 15px !important;
	float: right;
}

.yith-woo-ajax-navigation li.chosen a:before {
	content: "\f192" !important;
}
.yith-woo-ajax-navigation li img {
	width: 25px;
	margin-left: 9px;
	float: right;
}

.yith-woo-ajax-navigation li a {
	color: #590710;
	font-size: 16px;
	line-height: 1em;
	float: right;
	width: 100%;
	padding: 7px 0;
}

.yith-woo-ajax-navigation h5 {
	padding: 15% 0;
	margin: 0;
	line-height: 1;
	font-size: 19px!important;
	border-bottom: 1px dashed #c4c4c4;
	font-family:Heebo, sans-serif!important;
}

.yith-woo-ajax-navigation .yith-wcan-list {
	padding: 0;
}

.wait-for-ajax, .wait-for-ajax * {
	pointer-events: none;
	opacity: 0.5;
}
old
*/
.yith-wcan-list {
	display: grid;
	grid-template-columns: repeat(4,1fr);
}

.yith-wcan-list li {
	padding: 2px 0 0 0;
	border: 1px solid #D7D7D7;
	position: relative;
	margin-left: -1px;
}

.yith-wcan-list li:hover, .yith-wcan-list li.chosen{
	border-color: #1E1B16;
	z-index: 1;
}

.yith-woo-ajax-navigation li img {
	width: 45px;
	max-width: 80%;
	float: none;
	margin: auto;
	display: block;
	margin-bottom: 5px;
}

.yith-woo-ajax-navigation li a {
	color: #590710;
	font-size: 14px;
	font-family: "Almoni Neue", Sans-serif;
	line-height: 1em;
	float: right;
	width: 100%;
	text-align: center;
	padding: 7px 0;
}

.yith-woo-ajax-navigation li a:before {
	content: none!important;
}

.yith-woo-ajax-navigation h5 {
	padding: 0%;
	margin: 0;
	line-height: 1;
	font-size: 19px!important;
	/*border-bottom: 1px dashed #c4c4c4;*/
	font-family:Heebo, sans-serif!important;
}

.yith-woo-ajax-navigation .yith-wcan-list {
	padding: 0;
}

.wait-for-ajax, .wait-for-ajax * {
	pointer-events: none;
	opacity: 0.85 !important;
}

@media (max-width: 992px){	
	.sidebar-panel {
		position: fixed;
		display: flex;
		top: 0;
		right: -300px;
		background: #fff;
		z-index: 9999;
		height: 100%;
		overflow-y: auto;
		width: 300px;
		max-width: 100%;
		transition: right 0.3s ease;
	}

	.sidebar-panel-active .sidebar-panel {
		right: 0;
	}
}

.select2-field .select2-container .select2-selection--single {
	height: 60px;
	margin-bottom: 0;
	border-radius: 0;
}

.select2-field .select2-selection__rendered {
    top: 20px;
    position: relative;
}

#customer_details .select2-field .select2-selection__rendered {
    top: 16px;
}

.select2-selection__arrow b {
	display: none;
}

#order_snif_field:before,
.select2-selection__arrow:before {
	color: #dadada;
    content: "\e92a";
    font-family: eicons;
	font-weight: 700;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}


.select2-field  > label {
    position: absolute;
    z-index: 1;
    line-height: 3em!important;
}

.select2-field .select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {
    padding-right: 15px;
}

.select2-field .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}

/* datepicker */
div#datepicker {
    position: relative;
	font-family: "Heebo", Sans-serif;
}

.datepicker .ui-widget input, .datepicker .ui-widget select, .datepicker .ui-widget textarea, .datepicker .ui-widget button {
	font-family: "Heebo", Sans-serif!important;
}

div#datepicker > div {
    position: absolute;
    z-index: 99;
    left: 0;
	width: 100%;
}

.datepicker-placceholder i {
	float: left;
	line-height: 2;
}

.order-review-wrap div#datepicker select {
	height: 2em;
}

.hours-select {
    margin-top: 10px;
	position: relative;
}

#shipping_time_field {
	display: none;
}

form#shipping_cities .elementor-message {
	text-align: center;
}

form#shipping_cities .elementor-message:before {
	display:none;
}

.hours-select select {
    -webkit-appearance: none;
    appearance: none;
	padding-right: 10px;
}

.stg-shipping-select:before,
.hours-select:not(:empty):before {
	color: #dadada;
    content: "\e92a";
    font-family: eicons;
	position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.woocommerce table.shop_table #datepicker th,
.woocommerce table.shop_table #datepicker td {
	padding: 0;
	text-align: center !important;
}

.datepicker-placceholder {
    background: #fff;
    border: 1px solid rgb(169, 169, 169);;
    padding: 9px;
    font-weight: 400;
    line-height: 2;
	cursor: pointer;
}

body:not(.elementor-editor-active) .hide-until-response:not(.responded),
.cart-collaterals .woocommerce-shipping-totals {
	display: none !important;
}

.price-diviation {
    color: #590710;
}

.elementor-field-group-city_code .selection *,
.elementor-field-group-city_code .selection {
	display: inline-block;
	width: 100%;
}

.elementor-field-group-city_code .selection .select2-selection__arrow {
	float: left;
	width: auto;
}

input.select2-search__field {
	width: 100%;
}

#select2-form-field-city_code-results li.select2-results__option {
	padding: 2px 5px;
	cursor: pointer;
}

#select2-form-field-city_code-results {
    max-height: 190px;
    overflow: auto;
}

.select2-container {
	width: 290px;
}

ul.select2-results__options {
    padding: 0;
    list-style: none;
}

.elementor-field-group-city_code {
    border-bottom: 1px solid;
}

#customer_details #personal-greeting_field {
    width: 100%;
}

#form-field-city_code {
	display: none;
}

span.select2-container {
    z-index: 9999;
	background: #fff;
	
}



button {
	outline: none;
}

.yith-wcan-loading {
    background: url(assets/img/basher_loader.gif) no-repeat center;
    height: 100px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #DADADA;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #590710;
}

* {
	outline: none!important;
}

/*
form.adding-to-cart .single_add_to_cart_button {
    color: transparent!important;
}

form.adding-to-cart .single_add_to_cart_button:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(assets/img/basher_addtobasket.gif) no-repeat center;
	background-size: 125px;
}*/

.woocommerce-cart .woocommerce .shop_table.cart td {
	border-color: #DADADA;
}

tr.order-snif-wrap > td {
    border: 0!important;
    padding-top: 0!important;
}

select#order_snif {
    color: #590710;
    padding-right: 12px;
	padding-top: 13px;
	 -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
	border-color: #dadada;
}

label[for="order_snif"] {
    font-weight: 400;
	color: #AD9093;
	font-size: 14px;
    line-height: 3em;
	top: 9px !important;
}


.woocommerce-shipping-fields {
    border-bottom: 1px solid #dadada;
}


#ship-to-different-address {
	margin-top: 15px;
}

#ship-to-different-address label {
	line-height: 1.3em !important;
}
/*
.stg-quantity-cart input.qty {
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}
*/

div#enable-toolbar {
	display:block!important;
}

.payment_method_pelecard {
	display: none;
}

.stg-cart-widget .order-total {
	display:none!important;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield !important;
}

.woocommerce-order-received:not(.elementor-editor-active) .woocommerce-customer-details, .woocommerce-order-received:not(.elementor-editor-active) .woocommerce-order-details, .woocommerce-order-received:not(.elementor-editor-active) .woocommerce-order > p, .woocommerce-order-received:not(.elementor-editor-active) .thankyou-hide {
	display: block !important;
}

.elementor-add-to-cart p.out-of-stock {
     color: #590710!important;
    text-align: center;
    font-weight: 500;
    font-size: 18px!important;
    font-family: "Almoni Neue", sans-serif;
    margin: auto;
    border: dotted 1px #590710!important;
    padding: 5px;
    width: 130px;
}

span.optional {
    display: none;
}

form#shipping_cities a.elementor-button {
    padding: 11px 50px;
    background-color: #C7B97C;
	border:2px solid #C7B97C;
	margin: 5px 0;
}
form#shipping_cities a.elementor-button:hover {
    background-color: #fff;
	border: 2px solid #C7B97C;
	color:#C7B97C;
}
form#shipping_cities .elementor-message {
	margin: 15px 0;
}
form#shipping_cities {
    border-bottom: 1px solid #590710;
}
.elementor-9730 .elementor-element.elementor-element-812ea13 {
	margin-top: -5px!important;
}
.woocommerce form .form-row .select2-container {	
    width: 100%!important;	
}

.woocommerce-checkout span.select2.select2-container.select2-container--default.select2-container--focus {
	width: 100% !important; 
}

select#order_snif {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
   background: white;
 }


 .woocommerce-checkout .hours-select select {
    -webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
   background: white;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    margin-right: 0px;
}

.club-member, .form-row-wide {
    position: relative;
    line-height: 2;
    margin-right: 3px;
  font-size: 16px !important;
  padding-bottom: 10px;
  padding-top: 10px;
  
}

.club-member label {
    margin-right: 5px;
    padding-top: 10px;
}
label.woocommerce-form__label-for-checkbox {
margin-right: 5px;
}


.form-row-wide .woocommerce-form__label-for-checkbox span{
       display: flex;
    line-height: 1.2;
    margin-top: 11px;
  
}
.woocommerce-additional-fields {
    padding-top: 15px;
}

@media screen and (max-width: 42em) {
	.stg-shipping-select::before {
		padding-top: 10px;
}
 }

/*************************button add to cart********************/	
.loop-atc .cart {	
	flex-direction: column;	
	align-items: center;	
}	
.loop-atc .cart > * {	
	clear: both;	
	width: 150px;	
	max-width: 100%;	
	/*margin: auto;	*/
}	
.archive .loop-atc .cart > *, .single .elementor-grid-item .loop-atc .cart > *, .elementor-grid-item .loop-atc .cart > * {	
	width: 170px;	
	min-height: 44px !important;
    margin-top: 10px;  
  
}	
.single .elementor-grid-item .stg-quantity-cart .quantity .qty, .archive .stg-quantity-cart .quantity .qty{	
    min-height: 40px;	
}	
.stg-quantity-cart {	
	border: 1px solid #59040f4f;	
	border-radius: 25px;	
	display: flex;	
    justify-content: center;	
    align-items: center;	
	background: #fff;	
	max-height: 47px;	
	margin-left: 14px;	
}	
.archive .stg-quantity-cart, .elementor-posts--skin-template .stg-quantity-cart {	
	border-radius: 25px;	
	-webkit-border-radius: 25px;	
	-moz-border-radius: 25px;	
	-ms-border-radius: 25px;	
	-o-border-radius: 25px;	
	max-height: 40px;	
	/*min-width: 167px !important; */	
}	
.archive .quantity, .elementor-posts--skin-template .quantity{	
   	
    min-width: 82px;	
  	
}	
/*.archive .loop-atc .cart, .elementor-posts--skin-template .loop-atc .cart {	
   	
    width: 168px;	
    	
} */	
.single-product .product-add .stg-quantity-cart {	
	/*margin-left: 15px !important;*/	
}	
.stg-quantity-cart {	
   /* min-width: 150px;*/	
   min-width: 26%;	
}	
.single .cart span.input-button.minus {	
	font-size: 23px !important;	
	padding-right: 16px !important;	
}	
@media (max-width: 992px){	
	.single .stg-quantity-cart {	
		min-width: 48% !important;	
	}	
	.single-product .stg-quantity-cart .quantity {	
    	
		min-width: 48% !important;	
		/* width: 32px !important; */	
	  }	
	  .single-product .stg-quantity-cart span.input-button {	
		width: 31px !important;	
		padding-right: 5px !important; 	
	}	
	/*.single-product .stg-quantity-cart{	
	min-width: 100px !important;	
   }	
   */	
    .single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
    margin-right: 5px !important;	
    	
}     	
}	
.single-product .stg-quantity-cart span.input-button {	
    	
   width: 35px !important;	
  padding-right: 11px; 	
    	
}	
.single .elementor-grid-item .stg-quantity-cart span.input-button {	
    	
	width: 35px !important;	
   padding-right: 0px; 	
	 	
 }	
.quantity {	
    border-left: 1px solid #59040f4f;	
    border-right: 1px solid #59040f4f;	
	min-width: 69px;	
	position: relative;	
}	
@media (min-width: 767px){	
		
	.single-product-section .stg-quantity-cart {	
		margin-bottom: 0px !important;	
			
	}	
		
		
}  	
@media screen and (max-width: 1850px){	
	.single .stg-quantity-cart {	
		min-width: 137px;	
	}	
	.single-product .stg-quantity-cart span.input-button {	
		width: 35px !important;	
		padding-right: 12px;	
	}	
	.single .cart span.input-button.minus {	
			
		padding-right: 12px !important;	
	}	
}	
@media screen and (max-width: 1700px){	
	.single .stg-quantity-cart {	
		min-width: 130px;	
	}	
	.quantity {	
		min-width: 46%;	
	}	
		
	.single .cart span.input-button.minus {	
		font-size: 25px !important;	
		padding-right: 12px !important;	
	}	
		
	.single-product .stg-quantity-cart span.input-button {	
			
		padding-right: 14px;	
	}	
	.elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty{	
		margin-right: 15px;	
	}	
}	
@media screen and (max-width: 1650px){	
	.single .stg-quantity-cart {	
		min-width: 134px;	
	}	
	.quantity {	
	min-width: 62px;	
	}	
}	
@media  (max-width: 1400px){	
	.single .stg-quantity-cart {	
		min-width: 119px;	
	}	
	.quantity {	
	min-width: 52px;	
	}	
	.single-product .stg-quantity-cart span.input-button {	
		
		padding-right: 7px;	
	}	
	.single-product .stg-quantity-cart span.input-button{	
		width: 26px !important;	
	}	
		
	.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
		margin-right: 11px !important;	
			
	}  	
}	
@media (max-width: 1200px){	
		
	.elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
			
		margin-right: 0 !important;	
			
	}	
	.quantity {	
		min-width: 46px;	
	}	
	.single .stg-quantity-cart {	
		min-width: 76px;	
	}	
	span.input-button.plus {	
		/*padding-right: 3px;*/	
	}	
	span.input-button.minus {	
			
		/*padding-right: 7px !important;*/	
	}	
	.stg-quantity-cart span.input-button {	
		/* margin-right: auto !important; */	
		padding-right: 7px !important;    	
	}	
	.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
		margin-right: 5px !important;	
			
	}  	
}  	
@media (max-width: 767px){	
		
	.single .stg-quantity-cart {   	
		min-width: 35% !important;  	
		min-height: 47px !important;	
	}	
	.single-product .stg-quantity-cart .quantity {	
    	
		min-width: 43% !important;   	
		/* width: 32px !important; */	
	  }	
	  .single-product .stg-quantity-cart span.input-button {	
	/*	width: 34px !important; */	
	/*	padding-right: 13px; */	
	}	
	span.input-button.minus {	
		font-size: 23px !important;	
		/*padding-right: 12px !important; */	
		
}	
.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
    margin-right: 2px !important;	
    	
}	
.stg-quantity-cart span.input-button.plus {	
    padding-right: 2px !important;	
} 	
.stg-quantity-cart span.input-button.minus {	
    padding-right: 20px !important;	
} 	
} 	
@media (max-width: 767px){	
		
	.single .stg-quantity-cart {   	
		min-width: 35% !important;  	
		min-height: 47px !important;	
	}	
	.single-product .stg-quantity-cart .quantity {	
    	
		min-width: 43% !important;   	
		/* width: 32px !important; */	
	  }	
	  .single-product .stg-quantity-cart span.input-button {	
	/*	width: 34px !important; */	
	/*	padding-right: 13px; */	
	}	
	span.input-button.minus {	
		font-size: 23px !important;	
		/*padding-right: 12px !important; */	
		
	}		
	.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
    margin-right: 27% !important;	
    	
	}	
	.stg-quantity-cart span.input-button.plus {	
    padding-right: 2px !important;	
	} 	
		
	.single .cart span.input-button.minus {	
		font-size: 25px !important;	
		padding-right: 23px !important;	
	} 	
} 	
@media (max-width: 767px){	
	  	
	.elementor-widget-posts .loop-etc .cart {	
		flex-direction: column !important;	
		align-items: center !important;	
	}	
		
	/*.archive form.cart, .elementor-grid-item form.cart {	
		display: -webkit-box !important;	
	} */	
} 	
@media (max-width: 992px){	
.woocommerce-cart .stg-cart-widget .woocommerce .cart_item {	
    height: 250px !important;	
    position: relative;	
}	
.woocommerce-cart .woocommerce .shop_table.cart .product-quantity {	
    width: 100%;	
    min-width: 100%;	
    max-width: 100%;	
    margin: 0px 30% 0 0;	
}	
}	
@media (max-width: 767px){	
	.woocommerce-cart .stg-cart-widget .woocommerce .cart_item {	
		height: 250px !important;	
		position: relative;	
	}	
		
	.woocommerce-cart .woocommerce .shop_table.cart .product-quantity {	
		width: 100%;	
		min-width: 100%;	
		max-width: 100%;	
		margin: 0px 45px 0 0 !important;	
	}
  .home .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {
    margin-right: 0px!important;
}
		
	}	
	@media (max-width: 600px){	
		.woocommerce-cart .stg-cart-widget .woocommerce .cart_item {	
			height: 250px !important;	
			position: relative;	
		}	
			
		.woocommerce-cart .woocommerce .shop_table.cart .product-quantity {	
			width: 100%;	
			min-width: 100%;	
			max-width: 100%;	
			margin: 0px 31% 0 0 !important ;	
		}	
			
		}	
@media  (max-width: 1400px){	
	.single .stg-quantity-cart {	
		min-width: 119px;	
	}	
	.quantity {	
	min-width: 52px;	
	}	
	.single-product .stg-quantity-cart span.input-button {	
		
		padding-right: 7px;	
	}	
	.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
		margin-right: 11px !important;	
			
	}  	
}	
@media (max-width: 1200px){	
		
	.home .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
			
		margin-right: 15px !important;	
			
	}	
	.quantity {	
		min-width: 50px;	
		padding-right: 6px;	
	}	
	.single .stg-quantity-cart {	
		min-width: 45%;	
	}	
	span.input-button.plus {	
		/*padding-right: 3px;*/	
	}	
	span.input-button.minus {	
			
		/*padding-right: 7px !important;*/	
	}	
	.stg-quantity-cart span.input-button {	
		/* margin-right: auto !important; */	
		padding-right: 7px !important;    	
	}	
	.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
		margin-right: 5px !important;	
			
	}  	
}  	
@media (max-width: 767px){	
		
	.single .stg-quantity-cart {   	
		/*min-width: 35% !important;  */	
		min-height: 47px !important;	
	}	
	.single-product .stg-quantity-cart .quantity {	
    	
		min-width: 43% !important; 	
			
		/* width: 32px !important; */	
	  }	
	  .single-product .stg-quantity-cart span.input-button {	
	/*	width: 34px !important; */	
	/*	padding-right: 13px; */	
	cursor: pointer;  	
	}	
	span.input-button.minus {	
		font-size: 23px !important;	
		/*padding-right: 12px !important; */	
		
}	
.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
   	
    margin-right: 27% !important;	
    	
}	
.stg-quantity-cart span.input-button.plus {	
    padding-right: 2px !important;	
} 	
.stg-quantity-cart span.input-button.minus {	
    padding-right: 20px !important;	
} 	
} 	
@media (max-width: 767px){	
	.woocommerce-cart td.product-quantity {	
		padding: 0 0 0 0 !important;	
			
	}	
		
	.woocommerce-cart .quantity{	
		margin: 0px 0 0px 0px !important;	
			
	}	
	.woocommerce-cart .quantity:after{	
		margin: 4px 0 6px 0px !important;	
	}	
		
} 	
@media (max-width: 600px){	
	.stg-quantity-cart span.input-button.plus {	
		padding-right: 5% !important;	
	}	
	.single .cart span.input-button.minus {	
		font-size: 25px !important;	
		padding-right: 11% !important;	
		margin-right: 0px !important;	
	}	
	.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
    margin-right: 13px !important;	
}	
.single .elementor-grid-item .stg-quantity-cart .quantity .qty {	
    margin-right: 10px !important;	
}	
.single .elementor-grid-item .stg-quantity-cart .quantity input[type=number] {	
    min-width: 30px !important;	
}	
.single .quantity:after, .elementor-grid-item .quantity:after{	
    bottom: 0px !important;	
    margin: 0px 0 7px 0px;	
}	
.single .elementor-grid-item .quantity:after{	
    bottom: 2px !important;	
    margin: 0px 0 5px 0px;	
}	
.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
	margin-right: 15px !important;	
    margin-top: 5px;	
    padding: 0px !important;	
    line-height: 0 !important;	
}	
.single .elementor-grid-item .stg-quantity-cart .quantity .qty{	
	margin-right: 0px !important;	
    margin-top: 0px;	
    padding: 0px !important;	
    line-height: 0 !important;	
} 	
.single .elementor-grid-item .quantity:after{	
    /* padding: 0px 0px 0px 0; */	
    margin: 0px 0px 3px 0px !important;	
}	
 .archive .quantity:after {	
    /* padding: 0px 0px 0px 0; */	
    margin: 0px 0px-2px 0px !important;	
}	
 .archive .stg-quantity-cart .quantity .qty {	
    margin-right: 1px !important;	
    margin-top: 0px;	
    padding: 0px !important;	
    line-height: 0 !important;	
}	
} 
@media (max-width: 500px){	
.single-product .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
	margin-right: 4px !important;	
   
}
  
  .single-product .elementor-grid-item .stg-quantity-cart .quantity .qty {
  margin-right: 0px !important;	
  
  }
}
/* CART*/	
.woocommerce-cart .stg-quantity-cart {	
    min-width: 113px;	
    /* min-width: 26%; */	
}	
.woocommerce-cart .woocommerce .quantity .qty {	
    width: 47%;	
    text-align: center;	
    max-height: 41px !important;	
}	
.woocommerce-cart .quantity {	
   	
   /* min-width: 49%; */	
   max-width: 44%;	
   	
}	
.woocommerce-cart span.input-button.minus {	
	font-size: 23px !important;	
}	
.woocommerce-cart .quantity {	
   min-width: 47px !important;	
}	
.woocommerce-cart.quantity:after{	
    /* padding: 0px 0px 0px 0; */	
    margin: 0px 0px 3px 0px !important;	
}	
.woocommerce-cart .quantity:after {	
	/* padding: 0px 0px 0px 0; */	
	color: #77343c;	
    margin: 0px 0px -1px 0px !important;	
}	
.woocommerce-cart .stg-quantity-cart .quantity .qty {	
	margin-right: 0px !important;	
    margin-top: 2px;	
    /* padding: 0px !important; */	
    padding: 0px 0 12px 0;	
    	
}	
@media (max-width: 992px){	
	.woocommerce-cart .stg-quantity-cart {	
		/* min-width: 112px; */	
		/* min-width: 26%; */	
		max-width: 43px !important;	
	}	
}	
@media (max-width: 767px){	
		
	.woocommerce-cart .stg-quantity-cart {	
		/* min-width: 150px; */	
		min-width: 21%;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button.plus {	
		padding-right: 0px !important;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button.minus {	
		padding-right: 0 !important;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button {	
			
		margin: 0px 20px 0 3px;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button.minus {	
			
		margin: 0 17px 0 6px !important;	
	}	
	.woocommerce-cart span.input-button.plus {	
		padding: 0px 3px 0px 0 !important;	
	}	
} 	
.woocommerce-cart th.product-name {	
    width: 222px !important;	
}	
.woocommerce-cart .stg-quantity-cart {	
	margin: 0px -14px 0px 0px 	
}	
@media (max-width: 600px){	
	.woocommerce-cart span.input-button.plus {	
		padding: 0px 3px 0px 0 !important;	
	}	
	.woocommerce-cart .stg-quantity-cart .quantity .qty {	
			
		padding: 0px 0px 13px 5px !important;	
	}	
	.woocommerce-cart .quantity:after {	
		/* padding: 0px 0px 0px 0; */	
		margin: 0px 0px -1x 0px !important;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button {	
			
		margin: 0px 20px 0 3px !important;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button.minus {	
			
		margin: 0 17px 0 6px !important;	
	}	
		
	.woocommerce-cart .stg-quantity-cart {	
		/* min-width: 150px; */	
		min-width: 41%;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button {	
			
		margin: 0px 18px 0 0;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button.plus {	
		padding-right: 0px !important;	
		padding-left: 6px !important;	
	}	
	.woocommerce-cart .stg-quantity-cart span.input-button.minus {	
		padding-right: 0 !important;	
	}	
	.woocommerce-cart .stg-quantity-cart .quantity .qty {	
		margin-right: 15px !important;	
		line-height: 1 !important;	
			
	}	
	.elementor-grid-item .quantity:after {	
		
		bottom: 7px;	
			
	}	
} 	
.woocommerce-cart .woocommerce .shop_table.cart td {	
    padding: 20px;	
  	
}	
/*end cart */	
.quantity label[type='name'] {	
    border: none;	
}      	
.stg-quantity-cart input {	
	outline: none;	
}	
.quantity:after {	
	content: attr(data-price-label);	
	position: absolute;	
	display: block;	
	z-index: 0.5;	
	left: 50%;	
	transform: translateX(-50%);	
	bottom: 5px;	
	font-size: 13px;	
	line-height: 1; 	
	font-family: "Almoni Neue", Sans-serif;	
	width: 100%;	
	text-align: center;	
}	
.archive .quantity:after {	
		
	bottom: 6px;	
		
}	
.archive .quantity:after, .single .elementor-grid-item .quantity:after {	
    /* padding: 0px 0px 0px 0; */	
    margin: 0px 0px 0px 0px;	
}	
.woocommerce div.product form.cart div.quantity {	
    float: right;	
    margin: 0px !important;	
}	
.elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty, .elementor-grid-item .stg-quantity-cart .quantity .qty{	
	padding: 0 0 0 0 !important;	
	padding-bottom: 6px !important;	
	margin-right: 21px;	
	width: 2em;	
	max-height: 40px;	
}	
.single .stg-quantity-cart .quantity .qty{	
		
	margin-right: 20px;	
		
}	
.single span.input-button.plus {	
    margin-top: 1px;	
}	
.product-add .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
	max-height: 44px!important;	
}	
.product-add .single-product .stg-quantity-cart span.input-button {	
	padding: 21px 18px !important;	
}	
.single-product .single-add .stg-quantity-cart .quantity .qty {	
	padding: 16px 0 0 0 !important;	
}	
.single-product .single-add .stg-quantity-cart {	
	margin-left: 10px!important;	
	margin-bottom: 0!important;	
}	
.single-product .woocommerce div.product form.cart div.quantity {	
	margin: 0 0 0 0px !important;	
}	
.stg-quantity-cart .quantity input[type=number] {	
	border: none;	
    color: #77343c;	
    font-family: "Heebo", Sans-serif; 	
	font-size: 14px;	
}	
.archive .stg-quantity-cart .quantity input[type=number], .elementor-grid-item .stg-quantity-cart .quantity input[type=number] {	
	padding: 0px 0px 13px 0px !important;	
	width: 38px !important;	
		
}	
.single .elementor-grid-item .stg-quantity-cart .quantity input[type=number]{	
	padding: 0px 0px 12px 8px !important;	
    min-width: 48px !important;	
}	
/* .stg-quantity-cart span.input-button:first-child {	
	text-align: end;	
}	
*/	
.stg-quantity-cart span.input-button {	
	cursor: pointer;	
    font-size: 17px;	
    display: inline-block;	
	width: 46px;	
		
/*	padding: 18px 18px; */	
}	
.woocommerce-cart .stg-quantity-cart span.input-button {	
		
	padding-right: 2px;	
}	
.woocommerce-cart span.input-button.minus {	
    padding: 0 0px 0 2px;	
    padding-top: 0px;	
    padding-right: 0px;	
    padding-bottom: 0px;	
    padding-left: 2px;	
}	
.archive .stg-quantity-cart span.input-button.minus, .elementor-grid-item .stg-quantity-cart span.input-button.minus {	
		
    font-size: 23px;	
    	
}	
.archive span.input-button.minus {	
   	
    padding-right: 0px !important;	
}	
.single .elementor-grid-item span.input-button.minus {	
	padding-right: 0px !important;	
}	
.archive .stg-quantity-cart span.input-button, .elementor-grid-item span.input-button {	
    	
    margin-right: 18px;	
   	
}	
.input-qty-icon.input-qty-icon-plus {	
	float: left;	
}	
.input-qty-icon {	
    font-size: 8px;	
	width: 1em;	
	height: 1em;	
	display: block;	
	position: relative;	
}	
.input-qty-icon:before, .input-qty-icon:after {	
    content: '';	
    display: block;	
    background: #a39f9b;	
	position: absolute;	
}	
.input-qty-icon:before {	
    width: 1em;	
    height: 0.25em;	
	top: 0.375em;	
}	
.input-qty-icon.input-qty-icon-plus:after {	
    width: 0.25em;	
    height: 1em;	
	right: 0.375em;	
}	
@media (min-width: 992px){	
	.single-product-section form.cart .button {	
		width: -webkit-fill-available;	
		margin-right: 10px;	
	}	
}	
@media (max-width: 992px){		
	.single-product-section form.cart {	
		flex-direction: column;	
	}	
	.single-product-section .qty {	
		width: 4em!important;	
	}	
}	
@media  (max-width: 1400px){	
	.single .elementor-grid-item .stg-quantity-cart .quantity input[type=number] {	
		padding: 0px 8px 15px 0px !important;	
			
	}	
	.single .elementor-grid-item .stg-quantity-cart span.input-button {	
		padding-right: 11px;	
	}	
		
}	
@media (max-width: 1200px){	
	.single .elementor-grid-item .stg-quantity-cart .quantity input[type=number] {	
		padding: 0px 9px 15px 0px !important;	
		min-width: 59px !important;	
	}	
	.archive .stg-quantity-cart .quantity input[type=number] {	
		padding: 0px 0px 12px 0px !important;	
		min-width: 71px;	
	}	
		
	.single .elementor-grid-item .stg-quantity-cart span.input-button {	
		/* margin-right: auto !important; */	
		padding-right: 14px !important;	
	}	
	.single .elementor-grid-item .stg-quantity-cart span.input-button {	
		width: 42px !important;	
		
	}	
	.archive .stg-quantity-cart span.input-button, .elementor-grid-item .stg-quantity-cart span.input-button {	
		margin-right: 6%!important;	
	}	
	.archive .stg-quantity-cart span.input-button {	
		/* margin-right: auto !important; */	
		padding-right: 3% !important;	
	}	
} 	
.single .elementor-grid-item .elementor-post__card .loop-atc .cart .single_add_to_cart_button  {	
	margin-top: 9px !important;	
} 	
@media (max-width: 767px){	
  
  .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {
    margin-right: 0 !important;
}
	.archive .quantity, .elementor-grid-item .quantity {	
		
		padding-right: 1px;	
	}	
		
	.archive .stg-quantity-cart, .elementor-posts--skin-template .stg-quantity-cart, .elementor-grid-item .stg-quantity-cart{	
		border-radius: 25px !important;	
		-webkit-border-radius: 25px !important;	
		-moz-border-radius: 25px !important;	
		-ms-border-radius: 25px !important;	
		-o-border-radius: 25px !important;	
}	
	.archive .loop-atc .cart > *, .single .elementor-grid-item .loop-atc .cart > *, .elementor-grid-item .loop-atc .cart > * {	
		width: 82%;	
			
	}	
	.archive .quantity,  .single .elementor-grid-item .quantity, .elementor-grid-item .quantity{	
		min-width: 48% !important;	
		min-height: 42px !important;	
	}	
	.archive .stg-quantity-cart .quantity input[type=number], .single .elementor-grid-item .stg-quantity-cart .quantity input[type=number], .elementor-grid-item .stg-quantity-cart .quantity input[type=number] {	
		
		min-width: 34px;	
		margin-top: 1px;	
	}	
	/* only for dev */	
	.archive .elementor-add-to-cart.elementor-product-simple, .single .elementor-grid-item .elementor-add-to-cart.elementor-product-simple, .elementor-grid-item .elementor-add-to-cart.elementor-product-simple {	
		margin: 13px 0 0 0;	
	}	
	/* end only for dev */	
	.archive .stg-quantity-cart span.input-button {	
			
		padding-right: 5% !important;	
		cursor: pointer !important;	
	}	
	.archive .stg-quantity-cart .quantity input[type=number] {	
		/*min-width: 49px; */	
		padding: 0px 0px 12px 5px !important;	
	}	
	.single .elementor-grid-item .stg-quantity-cart .quantity input[type=number], .elementor-grid-item .stg-quantity-cart .quantity input[type=number], .elementor-grid-item .stg-quantity-cart .quantity input[type=number]{	
			
	min-width: 95% !important;	
		max-height: 40px !important;	
		padding: 0px 4px 17px 0px !important; 	
	/*	line-height: 1 !important; 	
		vertical-align: middle !important; */	
	} 	
	@media (max-width: 767px){	
		.single .elementor-grid-item .stg-quantity-cart .quantity input[type=number], .elementor-grid-item .stg-quantity-cart .quantity input[type=number], .elementor-grid-item .stg-quantity-cart .quantity input[type=number]{	
		padding: 4px 4px 17px 0px !important; 	
		line-height: 1 !important; 	
		vertical-align: middle !important;	
				
	}	
			
			
			
		
	/*.single .elementor-grid-item .stg-quantity-cart .quantity input[type=number] {	
		min-width: 68% !important;	
		max-height: 40px !important;	
		padding: 0px 0px 12px 11px !important;	
	} */	
	.single .elementor-grid-item .stg-quantity-cart span.input-button, .elementor-grid-item .stg-quantity-cart span.input-button {	
		width: 46px !important;	
	}	
	.single .elementor-grid-item .stg-quantity-cart span.input-button, .elementor-grid-item .stg-quantity-cart span.input-button{	
			
		padding-right: 10% !important;	
		cursor: pointer !important;	
	} 	
		
		
	button.single_add_to_cart_button.button.alt, .elementor-grid-item button.single_add_to_cart_button.button.alt, .elementor-grid-item .cart .single_add_to_cart_button, .elementor-grid-item .elementor-post__card .loop-atc .cart .single_add_to_cart_button, .single .elementor-grid-item .elementor-post__card .loop-atc .cart .single_add_to_cart_button{	
		margin-top: 15px !important;	
		margin-right: 0px;	
	}	
	.archive .stg-quantity-cart span.input-button, .elementor-grid-item .stg-quantity-cart span.input-button{	
		margin-right: 0!important;	
	}	
	.archive .stg-quantity-cart span.input-button .minus {	
		padding-right: 8%!important;	
	}	
	.archive .stg-quantity-cart .quantity:after{	
		margin: 0px 0 6px 0px;	
	}	
	.archive .stg-quantity-cart span.input-button .plus, .elementor-grid-item .stg-quantity-cart span.input-button .plus{	
		margin-right: 2%!important;	
	}	
	.elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {	
		padding: 0 0 0 0 !important;	
		padding-bottom: 5px !important;	
		margin-right: 22px;	
		width: 2em;	
		max-height: 42px;	
	}
      .home .elementor-widget-woocommerce-product-add-to-cart .stg-quantity-cart .quantity .qty {
    margin-right: 0px!important;
      }
}
  
.archive .stg-quantity-cart {
    margin-left: 0 !important;
}
  /*.stg-quantity-cart {
    margin-top: 10px !important; */
}  
.div.product form.cart .button {
   
    margin-top: 4% !important;
  
}
  .archive  button.single_add_to_cart_button.button {
    margin: 10px 0 0px 0px !important; 
} 
.single-product button.single_add_to_cart_button{
    margin-top: 0px !important;
}
  
 .single button.single_add_to_cart_button.button.alt {
    margin-top: 0px !important;
}
/* .stg-quantity-cart .quantity:after {	
    content: attr(data-unit);	
    width: 100%;	
    display: inline-block;	
    text-align: center;	
    font-size: 0.9em;	
	font-family: "Suez One", sans-serif;	
} */	
/* .single-product .stg-quantity-cart .quantity:after {	
	transform: translateY(3px)!important;	
	margin-right: -80px!important;	
} */	
/*end button add to cart*/	
/*/////////////*/	  
.animation-none-tablet.animation-none-mobile.elementor-element.elementor-element-1545468.elementor-add-to-cart--align-center.loop-atc.elementor-widget.elementor-widget-woocommerce-product-add-to-cart {	
    margin: 16px 0 0 0;	
}	
.animation-none-tablet.animation-none-mobile.elementor-element.elementor-element-1545468.elementor-add-to-cart--align-center.loop-atc.elementor-widget.elementor-widget-woocommerce-product-add-to-cart {	
    top: 14px;	
}	
button.single_add_to_cart_button.button.alt {	
    margin-top: 9px;	
} 	
.single button.single_add_to_cart_button.button.alt {	
    margin-top: 0px !important;	
}



/* DESKTOP FILTERS */
/* .elementor-element-0797e92  */
.desktop-archive-menu .menu-item:not(:first-child):before {
    content: '|';
    float: right;
    line-height: 1;
    margin-left: 10px;
}

.desktop-filters .yit-wcan-select-open {
	border: 2px solid #590710;
    color: #590710;
    border-radius: 20px;
  	background-color: #FFFFFF;
  	
}

.rtl .desktop-filters .yit-wcan-select-open {
	padding: 10px 10px 10px 30px;
  	background-position: top 15px left;
}

.desktop-filters .yit-wcan-select-open.active {
  	position: relative;
    z-index: 9;
}


.rtl .desktop-filters .yit-wcan-select-open.active {
  	background-position: bottom 15px left;
}

.yith-wcan-select-wrapper {
  	display: none;
    max-height: 50vh;
    padding-bottom: 0;
    position: absolute;
    overflow-x: hidden;
    overflow-y: auto;
    border: 1px solid #cecece;
    padding: 0px;
  	padding-top: 40px;
    margin-top: -16px;
    z-index: 3!important;
    margin: 0;
    margin-top: -55px;
    width: calc(100% - 20px);
    border-radius: 20px 20px 0 0;
    border: none;
    box-shadow: 0px 0px 20px 10px #eee;
}

.desktop-filters .yith-wcan-select-wrapper ul.yith-wcan-select.yith-wcan {
	list-style: none;
  	padding: 0;
  	margin: 0;
  	float: right;
  	display: inline-block;
  	width: 100%;
}

.desktop-filters .yith-wcan-select-wrapper ul.yith-wcan-select.yith-wcan li {
	border: none;
  	border-bottom: 1px solid #eee;
  	display: inline-block;
    width: 100%;
    float: right;
}

.desktop-filters .yith-wcan-select-wrapper ul.yith-wcan-select.yith-wcan li a {
	width: 100%;
  	display: flex;
    align-items: center;
}

.desktop-filters .yith-woo-ajax-navigation li img {
    margin: 0;
    margin-left: 10px;
  	float: right;
  	background: #ffffff;
}

.current-filters-btns.inactive {
	opacity: 0.4;
}

.desktop-filters li.chosen {
    background: #f9efdc;
}

.current-filters-btns {
	background: #ffffff;
    margin-bottom: 20px;
    box-shadow: 0px 0px 40
}

.remove-filter {
    display: inline-block;
    padding: 3px 20px;
    font-size: 14px;
    color: #252525;
    cursor: pointer;
    line-height: 2em;
    border: 1px solid rgb(37 37 37 / 26%);
    border-radius: 50px;
    margin: 10px;
    margin-left: 0px!important;
}

.remove-filter:before {
	content: 'x';
  	float: right;
  	margin-left: 5px;
}

/* DESKTOP FILTERS END */

.elementor-82906 .elementor-element.elementor-element-243d327 > .elementor-element-populated{

}

@media (max-width: 1380px){	
  .archive .elementor-82906 .elementor-element.elementor-element-243d327 > .elementor-element-populated{
    padding-top: 300px !important;

}
  .elementor-82906 .elementor-element.elementor-element-e201072 > .elementor-element-populated {
    padding: 12% 0% 0% 0%;
}
		
}
body[data-elementor-device-mode="tablet"] .elementor-grid-item .elementor-widget-wrap .elementor-row , body[data-elementor-device-mode="mobile"] .elementor-grid-item .elementor-widget-wrap .elementor-row{
    display: contents !important;
}

/* cart products */
.elementor-grid.slick-slider {
    display: block!important;
    width: 100%;
    direction: ltr;
}

.rtl .elementor-grid.slick-slider article {
	direction: ltr;
}

.elementor-grid button.slick-arrow {
    position: absolute;
    right: 20px;
    top: calc(50% - 1em);
    z-index: 111;
    background: none;
    border: none;
    width: 2em;
    height: 2em;
    background: #ccc;
    border-radius: 100%;
  	text-indent: 100px;
    overflow: hidden;
  	font-family: eicons;
  	cursor: pointer;
  	padding: 0;
}

.elementor-grid button.slick-next {
	right: auto;
  	left: 20px;
}

button.slick-arrow:after {
    content: '\e89e'; /* \e89e e89f */
  	font-family: eicons;
    position: absolute;
    top: 0;
    right: 0;
    color: #590710;
    line-height: 2em;
    z-index: 1222312;
  	text-indent: 0;
  	width: 100%;
}

button.slick-next:after {
    content: '\e89f'; /* \e89e e89f */
}


.elementor-widget-posts ul.slick-dots {
    display: flex!important;
    list-style: none;
    margin: 5px auto;
    padding: 0;
    width: fit-content;
}

.elementor-widget-posts ul.slick-dots li button {
    background: #fff;
    border: 1px solid #590710;
    border-radius: 100%;
    text-indent: 100px;
    overflow: hidden;
    width: 0.5em;
    height: 0.5em;
    margin: 0.3em;
    padding: 0;
}

.elementor-widget-posts ul.slick-dots li.slick-active button {
    background: #590710;
}

body.woocommerce-cart .elementor-widget-posts .stg-quantity-cart {
    min-width: 82%;
    margin: auto!important;
}

body.woocommerce-cart .elementor-widget-posts .stg-quantity-cart span.input-button {
	margin: 0!important;
  	padding: 0!important;
  	text-align: center;
}

body.woocommerce-cart .elementor-widget-posts .stg-quantity-cart .quantity {
	width: 50%!important;
}


body.woocommerce-cart .elementor-widget-posts .stg-quantity-cart .quantity:after {
	    bottom: 3px !important;
}


body.woocommerce-cart .elementor-widget-posts .elementor-post__card {
	    direction: rtl;
}

body.woocommerce-cart .elementor-widget-posts .elementor-grid-item .elementor-post__card .loop-atc .cart .single_add_to_cart_button {
	margin-top: 7px!important;
}